.body_text {
	font-family: Garamond;
	font-size: 12pt;
	font-weight: normal;
	color: #000000;
	text-align: justify;
	padding: 5px;
	text-indent: 0pt;
	
}
.heading1 {
	font-family: Garamond;
	font-size: 36pt;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #006699;
}
.heading2 {
	font-family: Garamond;
	font-size: 24pt;
	font-weight: bold;
	color: #006699;
}
.heading3 {
	font-family: Garamond;
	font-size: 18pt;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #006699;
}
.heading4 {
	font-family: Garamond;
	font-size: 16pt;
	font-weight: bold;
	color: #CC9900;
}
.heading5 {
	font-family: Garamond;
	font-size: 16pt;
	font-weight: bold;
	color: #006699;
}
.heading7 {
	font-family: Garamond;
	font-size: 14pt;
	font-weight: normal;
	color: #000000;
}
.heading8 {
	font-family: Garamond;
	font-size: 12pt;
	font-weight: bold;
	padding: 3px;
}
.sidebar {
	font-family: Garamond;
	font-size: 14pt;
	color: #006699;
	padding: 5px;
	text-align: right;
	height: 40px;
}
a:link {
	text-decoration: none;
	color: #003399;
}
.subhead1 {
	font-family: Garamond;
	font-size: 18pt;
	font-weight: bold;
	color: #CC9900;
	padding: 5px;
}
.navbar {
	font-family: Garamond;
	font-size: 12pt;
	font-weight: bold;
	color: #CC9900;
	padding: 3px;
	text-align: center;
}
.footer {
	font-family: Garamond;
	font-size: 10pt;
	color: #006699;
	padding: 5px;
	text-align: left;
	height: 80px;
}
a:visited {
	text-decoration: none;
	color: #6666CC;
}
a:hover {
	color: #000066;
	text-decoration: underline;
}
a:active {
	color: #CC9900;
	text-decoration: none;
}
